body {
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #8b8b8b;
    background: #380547 ;
}

img {
    display: inline-block !important;
    max-width: 100%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
}

.banner {
    display: none;
}

.responsive-table {
    padding: 10px;
    background: #fff;
}

.logo {
    text-align: center;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th, table td {
    padding: 10px 10px 9px;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}

table td {
    vertical-align: top;
    border-top: solid 1px #ddd;
}

td:first-child, th:first-child {
    padding-left: 10px;
}

td:last-child, th:last-child {
    padding-right: 10px;
}

table th {
    padding-top: 9px;
    font-weight: bold;
    vertical-align: middle;
}

table.condensed th, table.condensed td {
    padding: 5px 5px 4px;
}

table.bordered {
    border-collapse: separate;
    border: solid 1px #ddd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

table.bordered th + th, table.bordered th + td, table.bordered td + td {
    border-left: solid 1px #ddd;
}

.zebra-striped tbody tr:nth-child(odd) td, .zebra-striped tbody tr:nth-child(odd) th {
    background: #f5f5f5;
}

table.skeleton_responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

@media (min-width: 769px) {
    * {
    }

    body {
       
    }

    a {
        text-decoration: none;
        color: #ffffff;
    }

    h1 {
        font-family: 'PT Sans', sans-serif;
        font-size: 24px;
        font-weight: 700;
        color: #eed867;
    }

    h2 {
    }

    h3, h4, h5, h6 {
        font-family: 'PT Sans', sans-serif;
        font-size: 20px;
        font-weight: 700;
        color: #ffffff;
        padding: 10px 0;
    }

    ul {
        list-style: none;
        margin-left: 30px;
        padding: 5px 0;
    }

    li {
    }

    .wrapper {
        width: 996px;
        margin: 0 auto;
    }

    .header {
        width: 100%;
        float: left;
    }

    .header .header-top {
    }

    .header .header-top .logo {
        padding: 20px 0 0 0;
    }

    .header .header-top .logo h1 a img {
        border: none;
        display: block;
    }

    .header .top-nav {
        padding: 32px 0 17px 0;
    }

    .header .top-nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .header .top-nav ul li {
        float: left;
        margin-left: 25px;
        background: url("https://www.jeuroulettegratuit.com/images/bulats.png") 0px 2px no-repeat ;
        padding: 2px 0 2px;
    }

    .header .top-nav ul li:first-child {
        margin-left: 9px!important;
    }

    .header .top-nav ul li a {
        font-family: 'PT Sans', sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #ffffff;
        padding: 0 0 0 22px;
        text-transform: uppercase;
    }

    .header .top-nav ul li:hover a {
        background: url("https://www.jeuroulettegratuit.com/images/bulats.png") 0px -82px no-repeat ;
        color: #f95a27;
    }

    .banner {
        width: 100%;
        float: left;
        display: block;
    }

    .banner .left-banner {
        background-color: #000000;
        padding: 10px 10px 10px 10px;
        line-height: 1px;
        border-radius: 8px 8px 8px 8px;
        text-align: center;
    }

    .banner .right-banner {
        padding: 0 0 0 10px;
    }

    .menuList {
        width: 230px;
        float: right;
        padding: 15px 0 0 0;
    }

    .menuList h2 {
        padding: 33px 0 10px 0;
        font-family: 'PT Sans', sans-serif;
        font-size: 25px;
        font-weight: bold;
        color: #ffe975;
    }

    .menuList ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .menuList li {
        background: url("https://www.jeuroulettegratuit.com/images/line.png") top repeat-x ;
        padding: 8px 0 8px 10px ;
    }

    .menuList li:first-child {
        background: none;
    }

    .menuList ul li a {
        background: url("https://www.jeuroulettegratuit.com/images/side-arrow.png") 0px 2px no-repeat ;
        padding: 0 0 0 25px;
        font-family: 'PT Sans', sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
    }

    .menuList ul li a:hover {
        background: url("https://www.jeuroulettegratuit.com/images/side-arrow.png") 0 -29px no-repeat ;
        color: #ffe975;
    }

    .panel1 {
        float: left;
        width: 715px;
        padding: 35px 50px 0 0;
    }

    .panel1 h1 {
        padding: 10px 0 10px 0;
        font-size: 25px;
        color: #ffe975;
        font-family: "PT Sans",sans-serif;
    }

    .panel1 p {
        line-height: 20px;
    }

    .panel2 {
        width: 721px;
        float: left;
        padding: 55px 0 0;
    }

    .panel2 h2 {
        background: #daad34;
        padding: 2px 0 5px 8px;
        font-family: 'PT Sans', sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #380547;
        border-radius: 7px 7px 0 0;
        margin-bottom: 0;
    }

    .table {
    }

    table {
        text-align: center;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
        border-spacing: inherit;
    }

    table tr {
    }

    tr:first-child {
    }

    table th.like {
        padding-left: 7px;
    }

    table th {
        color: #111111;
        font-family: 'PT Sans', sans-serif;
        font-size: 14px;
        font-weight: normal;
        text-align: center;
    }

    table td {
        background: #ffecd3;
        color: #111111;
        border-top: 1px solid #f4b172;
        padding-left: inherrit !important;
    }

    table img {
        float: left;
        padding: 2px 3px;
    }

    .best a {
        color: #460e52;
        float: left;
        padding: 4px 0 0 9px;
    }

    td.vizit:hover {
        background: #d8a330;
    }

    .vizit {
        background: url("https://www.jeuroulettegratuit.com/images/vzit.png") repeat scroll 0 0 ;
    }

    .vizit a {
        color: #ffffff;
    }

    .vizit a:hover {
        color: #ff9c00;
    }

    .renue a {
        color: #2e2e2e;
    }

    .renue a:hover {
        color: #791297;
    }

    .shape1 {
        background: ) repeat-x;
        width: 100%;
        float: left;
        padding: 1px 0 0 0 ;
        margin: 40px 0 0px 0 ;
    }

    .footer {
        float: left;
        width: 100%;
        padding: 25px 0;
        text-align: center;
        border-top: 1px dotted #bc3fe1;
    }

    .footer p {
        display: inline-block;
        color: #bc3fe1 ;
    }

    .panel3 {
        float: left;
        width: 370px;
        margin: 25px 39px 0 0;
    }

    .panel3 img {
        float: left;
        padding: 0 15px 0 0;
    }

    .panel3 .subPanel {
        float: right;
        margin: 30px 0 0 0;
    }

    .panel3 .subPanel1 h2 {
        font-family: 'PT Sans', sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #eed867;
        margin-top: 14px;
        text-transform: uppercase;
    }

    .panel3 .subPanel1 p {
        font-family: 'PT Sans', sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #ffffff;
        margin-top: -12px;
    }

    .panel3 .subPanel1 .subPanel2 {
        width: 190px;
        float: left;
        margin: 5px 0 17px;
    }

    .panel3 .subPanel1 .subPanel2 .software {
        float: left;
        color: #fff;
    }

    .panel3 .subPanel1 .subPanel2 .oui {
        float: right;
        color: #fff;
    }

    .panel3 .subPanel1 .subPanel3 {
        width: 220px;
        float: right;
        margin-right: 10px;
    }

    .subPanel3 .revue1 a {
        background: url("https://www.jeuroulettegratuit.com/images/button.png") scroll 0 2px no-repeat ;
        float: left;
        color: #fff;
        padding: 0 10px 0 20px;
    }

    .subPanel3 .revue1 a:hover {
        color: #eed867;
    }

    .subPanel3 .visit a {
        background: url("https://www.jeuroulettegratuit.com/images/button.png") scroll 0 2px no-repeat ;
        float: left;
        color: #fff;
        padding: 0 10px 0 20px;
        margin-top: 5px;
    }

    .subPanel3 .visit a:hover {
        color: #eed867;
    }

    .screenShot {
        float: left;
        margin: 57px 19px 0;
    }

    .screenShot img {
        height: 197px;
        width: 265px;
    }
}